
Redmine - Defect #24907

Issue queries: "Default columns" option conflicts with "Show description"

2017-01-23 11:40 - Jens Krämer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed Affected version: 3.3.2

Description

When editing an issue query, it is impossible to activate the Show description option while Default columns is selected. This is

somewhat confusing. Probably Show description should be moved into the Columns fieldset which is toggled by the Default columns

checkbox?

Associated revisions

Revision 16304 - 2017-01-29 14:11 - Jean-Philippe Lang

Disable description and columns when checking "Default columns" (#24907).

History

#1 - 2017-01-23 11:42 - Jens Krämer

just to clarify: it is possible to select the description checkbox in the UI, but it's state isn't saved since the default columns option resets the query

columns, removing the description column from the array of selected columns.

#2 - 2017-01-29 14:12 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.4.0

- Resolution set to Fixed

Description checkbox is now disabled when checking "Default columns", thanks for pointing this out.
